[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tvector2_double, Tvector2_double): Tvector2_double

Subtract two-dimensional double precision vectors from each other

## Declaration

Source position: matrix.pp line 364

`operator operator -(Tvector2_double, Tvector2_double): Tvector2_double(`
`const x: Tvector2_double;`
`const y: Tvector2_double`
`):Tvector2_double;`

## Description

This operator allows you to subtract two two-dimensional vectors with double precision from each other. The result is a new vector which consists of the difference of the individual elements of the two vectors.

Documentation generated on: Feb 26 2014